Bug 496911 - Unexpanded %{mode} in installed files
Unexpanded %{mode} in installed files
Product: Fedora
Classification: Fedora
Component: openmpi (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Doug Ledford
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-04-21 11:54 EDT by Michael Schwendt
Modified: 2010-02-19 19:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-02-19 19:06:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2009-04-21 11:54:42 EDT
See: rpm -qlp openmpi-1.3.1-1.fc11.i586.rpm | grep mode

[...and so on...]
Comment 1 Bug Zapper 2009-06-09 10:19:50 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
Comment 2 Christophe Trophime 2009-07-07 11:20:01 EDT
Change :
%ifarch i386 ppc sparcv9

%ifarch %{ix86} ppc sparcv9

in the spec

It seems to solve the problem
Comment 3 Doug Ledford 2009-07-21 11:15:34 EDT
This is fully resolved in openmpi-1.3.3-1
Comment 4 Fedora Update System 2009-07-21 11:52:02 EDT
openmpi-1.3.3-1.fc11 has been submitted as an update for Fedora 11.
Comment 5 Fedora Update System 2009-07-23 15:06:12 EDT
openmpi-1.3.3-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openmpi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7951
Comment 6 Alex Lancaster 2009-11-12 15:53:39 EST
Unfortunately a new update was pushed which omitted adding this bug to a new update to supercede the one above.  Please visit:


and test the version in updates-testing before it gets pushed to stable (which will happen very soon) to make sure there are no regressions.
Comment 7 Doug Ledford 2010-02-19 19:06:32 EST
This should be resolved by the current openmpi, closing.

Note You need to log in before you can comment on or make changes to this bug.